package LIMS::DB::Outreach::MenuOption;

use strict;

use base qw(LIMS::RDBO);

__PACKAGE__->meta->setup(
    schema  => 'outreach',

    table   => 'menu_options',

    columns => [
        field_name => { type => 'varchar', length => 255, not_null => 1 },
        detail     => { type => 'varchar', length => 255, not_null => 1 },
    ],

    primary_key_columns => [ 'field_name', 'detail' ],
);

__PACKAGE__->meta->make_manager_class('menu_options');

1;